/*
 Theme Name:	Bakker Brandstoffen Child
 Theme URI:		https://bakkerbrandstoffen.nl
 Description:	Child thema voor het custom thema voor Bakker Brandstoffen
 Author: 		Afix
 Author URI:	https://www.afix.nl
 Template:		bakker-brandstoffen
 Version:		1.0.0
 Tags:			afix, custom, thema
 Text Domain:  bakker-brandstoffen-child
*/

/* =Eigen CSS hier beneden plaatsen
-------------------------------------------------------------- */

.w-slide {
	background-size: cover;
	background-position: center;
}

.product-tab-rich-text table {
	width: 100%;
	border-radius: 8px;
	overflow: hidden;
}

.product-tab-rich-text table tr > td:first-child {
	width: 33%;
}

.product-tab-rich-text table td {
	padding: 8px 24px;
}

.product-tab-rich-text table tr:nth-child(odd) {
	background-color: rgba(214,210,205,.2);
}

::-moz-selection { /* Firefox */
	color: #ffffff;
	background: #C2402B;
}

::selection {
	color: #ffffff; 
	background: #C2402B;
}

.product-tab-rich-text ul li {
	background-image: url('../../../../wp-content/uploads/2021/06/bullet-streep.svg');
	background-position: 0px 10px;
	background-size: 5px;
	background-repeat: no-repeat;
	padding-left: 24px;
}

label {
	font-family:  museo, sans-serif;
	font-weight:  700;
}

input, textarea {
	line-height: normal;
	width: 100%;
	border: 0;
	box-shadow: 0 0 10px rgb(0 0 0 / 10%);
	padding: 16px 24px;
	border-radius: 6px;
	margin: 6px 0px;
}

.wpcf7 .form-row {
	margin: 24px 0;
	position: relative;
}

.wpcf7 .wpcf7-form .form-row.required:after {
    position: absolute;
    top: 51px;
    right: 16px;
    width: 6px;
    height: 6px;
    background-color: #c2402b;
    border-radius: 5px;
    content: "";
}

.wpcf7 .wpcf7-not-valid-tip {
    color: #FFF;
    font-size: 1em;
    font-weight: normal;
    display: inline-block;
    background: #c2402b;
    padding: 6px 16px;
    border-radius: 4px;
    position: relative;
    margin-top: 6px;
}

.wpcf7-not-valid-tip:before {
    content: "";
    display: inline-block;
    width: 24px;
    height:  24px;
    background: #c2402b;
    border-radius: 2px;
    position: absolute;
    top: -2px;
    z-index: -1;
    transform: rotate(45deg);
}

.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output, .wpcf7 form.spam .wpcf7-response-output, 
.wpcf7 form .wpcf7-response-output {
    background: #FFF;
    border-radius: 0 7px 7px 0;
    padding: 16px 24px;
    font-family: 'museo',sans-serif;
    border: 0;
    border-left-width: 4px;
    border-left-style: solid;
}

:focus-visible {
    outline: 0px;
}

.wpcf7-submit {
    width: auto;
    padding: 16px 32px;
    border-radius: 6px;
    background-color: #c2402b;
    background-image: url('https://www.bakkerbrandstoffen.nl//wp-content/themes/bakker-brandstoffen/images/arrow_right.svg');
    background-position: 115% 50%;
    background-size: 14px;
    background-repeat: no-repeat;
    -webkit-transition: all 150ms ease;
    transition: all 150ms ease;
    font-family: museo, sans-serif;
    color: #fff;
    font-weight: 700;
}

.wpcf7-submit:hover {
    padding-right: 44px;
    padding-left: 20px;
    border-color: #b2341f;
    background-color: #b2341f;
    background-position: 92% 50%;
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: rgba(52,52,52,.3);
}
::-moz-placeholder { /* Firefox 19+ */
  color: rgba(52,52,52,.3);
}
:-ms-input-placeholder { /* IE 10+ */
  color: rgba(52,52,52,.3);
}
:-moz-placeholder { /* Firefox 18- */
  color: rgba(52,52,52,.3);
}

.term-grillin .term-description p {
    color:  #FFF;
}

.w-commerce-commerceaddtocartquantityinput {
    margin-top:  0;
}

/* SEARCH BAR */
#yith-ajaxsearchform {
    width: 100%;
}

.search-wrapper .yith-ajaxsearchform-container {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    box-shadow: 0 0 24px rgb(0 0 0 / 5%);
    border-radius: 8px;
}

#yith-ajaxsearchform .search-navigation {
    width: 100%;
}
.search-navigation input {
    margin: 0;
    height:  100%;
    box-shadow:  none;
}

#yith-searchsubmit {
    max-width: 64px;
    margin: 0;
    width: 64px;
    padding: 0;
    border-radius: 0 6px 6px 0;
    background-color: #fff;
    background-image: url(https://www.bakkerbrandstoffen.nl/wp-content/uploads/2021/08/zoeken-rood.svg);
    background-position: center;
    background-size: 24px;
    background-repeat: no-repeat;
    text-indent: -99999999px;
    height: 64px;
    margin-bottom:  0;
    box-shadow: none;
}

.autocomplete-suggestion {
    min-height:  96px !important;
}

#yith-searchsubmit:hover {
    background-size: 28px;
}

.autocomplete-suggestions {
    padding-top: 12px !important;
    padding-bottom: 12px !important;
    border: 0 !important;
    border-radius: 0;
}

.autocomplete-suggestion {
    padding: 12px 24px !important;
} 

.autocomplete-suggestion:hover {
    background-color: rgb(163 173 150 / 10%) !important;
    transition:  all .2s ease;
}

.autocomplete-suggestion .yith_wcas_result_image {
    width: 72px;
    height: 72px;
    position: relative;
    overflow: hidden;
    border-radius: 8px;
    margin-right:  24px;
}

.autocomplete-suggestion .yith_wcas_result_image img {
    position: absolute;
    left: 0%;
    top: 0%;
    right: 0%;
    bottom: 0%;
    overflow: hidden;
    width: 100%;
    height: 100%;
    max-width: none;
    -o-object-fit: cover;
    object-fit: cover;
}

.woocommerce .autocomplete-suggestion span.yith_wcas_result_outofstock, .autocomplete-suggestion span.yith_wcas_result_outofstock, .woocommerce .autocomplete-suggestion span.yith_wcas_result_on_sale, .autocomplete-suggestion span.yith_wcas_result_on_sale {
    padding: 0px 13px !important;
    border-radius: 4px;
    font-family: museo, sans-serif;
    font-weight: 700;
    margin-left:  8px;
}

.link-result {
    width: 100%;
    text-align: center;
    padding: 12px;
}

.link-result a {
    border-top: 1px solid #d6d2cd;
    padding: 6px 22px;
}

.link-result a:hover {
    text-decoration:  underline;
}

.autocomplete-suggestion .yith_wcas_result_content {
    font-family: museo, sans-serif;
}

.autocomplete-suggestion .yith_wcas_result_content .title {
    font-size: 16px;
    margin-bottom: 0;
}

.yith_wcas_result_content del span bdi {
    font-size: 11px;
}

.yith_wcas_result_content ins, .yith_wcas_result_content span.woocommerce-Price-amount.amount {
    text-decoration: none;
    font-size: 16px;
}

.contact-form a:not('.button') {
    color: #FFF;
    text-decoration: underline;
}

.contact-form a:hover {
    opacity: .7;
}

@supports (-webkit-appearance: none) or (-moz-appearance: none) {
  .wpcf7 input[type='checkbox'] {
    --active: #FFF;
    --active-inner: #c2402b;
    --focus: 0;
    --background: #fff;
    -webkit-appearance: none;
    -moz-appearance: none;
    height: 21px;
    outline: none;
    display: inline-block;
    vertical-align: top;
    position: relative;
    margin: 0;
    cursor: pointer;
    background: var(--b, var(--background));
    -webkit-transition: background .3s, border-color .3s, box-shadow .2s;
    transition: background .3s, border-color .3s, box-shadow .2s;
  }
  .wpcf7 input[type='checkbox']:after {
    content: '';
    display: block;
    left: 0;
    top: 0;
    position: absolute;
    -webkit-transition: opacity var(--d-o, 0.2s), -webkit-transform var(--d-t, 0.3s) var(--d-t-e, ease);
    transition: opacity var(--d-o, 0.2s), -webkit-transform var(--d-t, 0.3s) var(--d-t-e, ease);
    transition: transform var(--d-t, 0.3s) var(--d-t-e, ease), opacity var(--d-o, 0.2s);
    transition: transform var(--d-t, 0.3s) var(--d-t-e, ease), opacity var(--d-o, 0.2s), -webkit-transform var(--d-t, 0.3s) var(--d-t-e, ease);
  }
  .wpcf7 input[type='checkbox']:checked {
    --b: var(--active);
    --bc: var(--active);
    --d-o: .3s;
    --d-t: .6s;
    --d-t-e: cubic-bezier(.2, .85, .32, 1.2);
  }
  .wpcf7 input[type='checkbox']:disabled {
    --b: var(--disabled);
    cursor: not-allowed;
    opacity: .9;
  }
  .wpcf7 input[type='checkbox']:focus {
    box-shadow: 0 0 0 var(--focus);
  }
  .wpcf7 input[type='checkbox'] {
    width: 21px;
  }
  .wpcf7 input[type='checkbox']:after {
    opacity: var(--o, 0);
  }
  .wpcf7 input[type='checkbox']:checked {
    --o: 1;
  }
  .wpcf7 input[type='checkbox'] {
    border-radius: 3px;
    padding: 16px 16px;
  }
  .wpcf7 input[type='checkbox']:after {
    width: 8px;
    height: 15px;
    border: 2px solid var(--active-inner);
    border-top: 0;
    border-left: 0;
    left: 11px;
    top: 5px;
    -webkit-transform: rotate(var(--r, 20deg));
            transform: rotate(var(--r, 20deg));
  }
  .wpcf7 input[type='checkbox']:not(.switch):checked {
    --r: 43deg;
  }
}

.wpcf7-list-item {
    margin: 0 !important;
}

input[type="checkbox"] + span {
    margin-left: 16px;
}

.wpcf7-acceptance label {
    display: flex;
    align-items: center;
}

.eapps-instagram-feed-posts-item-template-tile {
    border-radius:  16px;
    overflow:  hidden;
}

.button.quick-add {
    margin-bottom:  0;
}

.outofstock .aanbieding-small {
    display:  none;
}

.coupon-input {
    border-radius:  6px 0 0 6px;
}

input[type='submit']  {
    width:  auto;
    margin: 0;
}

/* Checkout pagina*/
ul#shipping_method li {
  display: flex;
  align-items: center;
  margin: 6px 0;
}

ul#shipping_method li label {
  margin-bottom: 0;
}

.woocommerce-form-coupon-toggle.w-commerce-commercecheckoutblockheader.block-header {
    padding: 24px;
    background: #FFF;
    border-radius: 6px;
}

form.checkout_coupon.woocommerce-form-coupon.w-commerce-commercecheckoutblockcontent.block-content {
    padding: 24px;
}
.showcoupon:hover {
    text-decoration:  underline;
}

form.checkout_coupon .form-row  {
    width:  100%;
    margin-bottom:  0;
}

form.checkout_coupon .form-field-checkout {
    height:  100%;
    margin: 0;
    border-radius: 6px 0 0 6px;
}

.form-field-checkout:focus, .form-field-checkout.-wfp-focus {
    border-width: 0;
    border-color: transparent;
    box-shadow: 1px 1px 17px 0 rgb(0 0 0 / 6%);
}

form.checkout_coupon button.w-commerce-commercecheckoutplaceorderbutton.button {
    margin: 0;
    border-radius: 0 6px 6px 0 !important;
}

form.checkout_coupon > div {
    grid-gap: 0 !important;
    grid-template-columns: 1fr .4fr !important;
}

form.checkout_coupon.woocommerce-form-coupon.w-commerce-commercecheckoutblockcontent.block-content > p:first-child, 
.woocommerce-form-coupon-toggle + ul.woocommerce-error{
    display: none;
}

form.checkout_coupon.woocommerce-form-coupon.w-commerce-commercecheckoutblockcontent.block-content {
    padding: 24px 24px 30px;
}

ul.woocommerce-error {
    color: #c1402a;
    padding: 24px 24px 24px 104px;
    border-radius: 6px;
    background:  rgb(193 64 42 / 20%);
    position: relative;
    list-style: square;
} 

ul.woocommerce-error:before {
    content: "";
    position: absolute;
    background-image: url(https://www.bakkerbrandstoffen.nl/wp-content/uploads/2021/08/warning-rood.svg);
    width: 32px;
    height: 32px;
    left: 24px;
    top: 24px;
    background-repeat: no-repeat;
}

abbr.required {
    border-bottom:  0;
    text-decoration: none;
    display:  none;
}

.checkout {
    margin: 32px 0 !important;
}

.checkout:nth-child(2) {
    margin: 32px 0 80px !important;
}

h4#ship-to-different-address, h4#ship-to-different-address label {
    margin: 0;
}

h4#ship-to-different-address h4.checkout-heading {
    font-size: 15px;
    padding-left: 16px;
    font-weight: 400;
    display: block;
}

#ship-to-different-address label.checkbox {
    width: 100%;
    height: auto;
}

input#ship-to-different-address-checkbox {
    display: inline !important;
    width: auto;
}

input#ship-to-different-address-checkbox + h4 {
    display: inline;
}

.woocommerce-additional-fields__field-wrapper, .form-row.place-order.w-commerce-commercecheckoutblockcontent.block-content, 
ul.wc_payment_methods.payment_methods.methods.w-commerce-commercecheckoutblockcontent.block-content {
    border-radius: 8px;
}

span.woocommerce-input-wrapper input, span.woocommerce-input-wrapper textarea {
    box-shadow:  none;
}

textarea#order_comments {
    min-height: 104px;
}

ul#shipping_method {
    padding-left: 0;
} 

ul#shipping_method input {
    width: auto;
    margin-right: 12px;
    box-shadow:  none;
}

ul.wc_payment_methods {
    list-style: none;
    margin-top: 30px;
    margin-bottom: 30px;
}

ul.wc_payment_methods input {
    width: auto;
    margin-right: 12px;
    box-shadow:  none;
}

.cart-subtotal.w-commerce-commercecheckoutsummarylineitem {
    margin-bottom: 32px;
    border-bottom: 1px solid #d6d2cd;
    padding-bottom: 32px;
}

.order-total.w-commerce-commercecheckoutsummarylineitem {
    margin-top: 32px;
    border-top:  1px solid #d6d2cd;
    padding-top:  32px;
}

.order-total span.woocommerce-Price-amount.amount bdi {
    font-size: 32px;
    font-family: 'Museo',sans-serif;
}

.order-total small.includes_tax {
    display: block;
    font-family: 'Museo',sans-serif;
}


ul.wc_payment_methods.payment_methods.methods.w-commerce-commercecheckoutblockcontent.block-content li {
    padding: 12px;
    border: 1px solid rgb(214 210 205 / 40%);
    border-radius: 6px;
    margin-bottom: 12px;
    position: relative;
}

ul.wc_payment_methods.payment_methods.methods.w-commerce-commercecheckoutblockcontent.block-content li:last-child {
    margin-bottom: 0;
}

li.wc_payment_method:after {
    bottom: 0;
    content: "";
    width: 50px;
    height: 50px;
    position: absolute;
    right: 4px;
    top: 0;
    background-size: 42px;
    background-repeat: no-repeat;
    background-position: center;
}

li.wc_payment_method.payment_method_mollie_wc_gateway_ideal:after {
    background-image: url(https://www.bakkerbrandstoffen.nl/wp-content/uploads/2021/08/ideal-logo.svg);
}

li.wc_payment_method.payment_method_mollie_wc_gateway_bancontact:after {
    background-image: url(https://www.bakkerbrandstoffen.nl/wp-content/uploads/2021/08/bancontact-logo.svg);
}

li.wc_payment_method.payment_method_mollie_wc_gateway_ideal p {
    margin-bottom:  0;
    margin-top: 12px;
}

.woocommerce-terms-and-conditions-wrapper label.checkbox, .woocommerce-terms-and-conditions-wrapper input#terms {
    width: auto;
    margin: 0;
    vertical-align: top;
    margin-top: 5px;
    box-shadow: none;
    display:  block;
    height:  100%;
}

.woocommerce-terms-and-conditions-wrapper input[type="checkbox"] + span {
    margin-left: 16px;
    display: inline-block;
    width: 80%;
}

.woocommerce-terms-and-conditions-wrapper span.required {
    display:  none;
}

input#remember_me {
    width: auto;
}

.button.dashboard {
    text-decoration: none;
}

li.woocommerce-MyAccount-navigation-link.is-active a {
    background:  #c2402b;
    color:  #FFF;
    background-image:  url('https://www.bakkerbrandstoffen.nl/wp-content/themes/bakker-brandstoffen/images/arrow_right.svg');
    background-position: 115% 50%;
    background-size: 14px;
    background-repeat: no-repeat;
    -webkit-transition: all 150ms ease;
    border-radius: 8px;
    margin-top: 5px;
    margin-bottom: 5px;
    font-weight: 700;
}

li.woocommerce-MyAccount-navigation-link.is-active a:hover {
    background: #b2341f;
    color:  #FFF;
    background-position: 92% 50%;
    background-size: 14px;
    background-repeat: no-repeat;
    -webkit-transition: all 150ms ease;
    background-image:  url('https://www.bakkerbrandstoffen.nl/wp-content/themes/bakker-brandstoffen/images/arrow_right.svg');
}


li.woocommerce-MyAccount-navigation-link a:hover {
    opacity:  1;
}

table.woocommerce-orders-table th {
    text-align: left;
    padding: 12px;
    color: #343434;
    font-family: 'Museo',sans-serif;
    border-bottom: 3px solid #343434;
}

table.woocommerce-orders-table td {
    padding: 12px;
    font-family: 'Museo',sans-serif;
}

table.woocommerce-orders-table {
    border-radius: 6px;
    overflow: hidden;
}

table.woocommerce-orders-table tbody tr:nth-child(odd) {
    background: #939e84;
}

.woocommerce-orders-table .button {
    padding: 0;
    display: block;
    background: transparent;
    border: 0;
    font-weight: 300;
}

@media only screen and (max-width: 992px) {
    table.woocommerce-orders-table th {
        display: none;
    } 

    table.woocommerce-orders-table td {
        padding: 4px 24px;
        display: block;
        width: 100%;
    }

    table.woocommerce-orders-table {
        width: 100%;
    }

    table.woocommerce-orders-table td:first-child {
        padding: 24px 24px 4px 24px;
    }

    table.woocommerce-orders-table td:last-child {
        padding: 4px 24px 24px 24px;
    }
}

.term-grilln .term-description p {
    color: #FFF;
} 


/* Hide the browser's default checkbox */
.w-checkbox, .woocommerce-form__label-for-checkbox {
    position: relative;
    padding-left:  24px;
}

.span.woocommerce-terms-and-conditions-checkbox-text {
    position: relative;
}

.w-checkbox input, .woocommerce-form__label-for-checkbox input[type="checkbox"],  #shipping_method input[type="radio"], .wc_payment_methods input[type="radio"]{
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}

/* Create a custom checkbox */
.w-checkbox input[type="checkbox"] + span.w-form-label:before, .woocommerce-form__label-for-checkbox input[type="checkbox"] + span:before,
.woocommerce-form__label-for-checkbox input[type="checkbox"] + h4:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    height: 24px;
    width: 24px;
    background-color: #FFF;
    border-radius: 3px;
}

.woocommerce-terms-and-conditions-checkbox-text:before {
    background-color: #d6d2cd !important;
}


/* Create the checkmark/indicator (hidden when not checked) */
input[type="checkbox"] + span.w-form-label:after, .woocommerce-form__label-for-checkbox input[type="checkbox"] + span:after,
.woocommerce-form__label-for-checkbox input[type="checkbox"] + h4:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the checkmark when checked */
.w-checkbox input[type="checkbox"]:checked + span.w-form-label:after, .woocommerce-form__label-for-checkbox input[type="checkbox"]:checked + span:after, 
.woocommerce-form__label-for-checkbox input[type="checkbox"]:checked + h4:after {
  display: block;
}

/* Style the checkmark/indicator */
.w-checkbox input[type="checkbox"] + span.w-form-label:after, .woocommerce-form__label-for-checkbox input[type="checkbox"] + span:after,
.woocommerce-form__label-for-checkbox input[type="checkbox"] + h4:after  {
    left: 9px;
    top: 5px;
    width: 5px;
    height: 10px;
    border: solid #c2402b;
    border-width: 0 2px 2px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

p.stock.out-of-stock {
    display:  none;
}

.woocommerce-account-fields.w-commerce-commercecheckoutcustomerinfowrapper.customer-info {
    display: block;
    padding: 32px;
    border-width: 0px;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    background-color: #d6d2cd;
}

.woocommerce-account-fields .woocommerce-form__label {
    width: 100%;
    height: auto;
    margin-left: 0;
}

input#createaccount {
    width: auto;
}

p.form-row.form-row-wide.create-account, .woocommerce-account-fields .woocommerce-form__label {
    margin-bottom: 0;
}

#account_password_field label {
    margin-top:  24px;
}

#shipping_method li {
    position:  relative;
}

#shipping_method li label, .wc_payment_methods input[type="radio"] + label {
    padding-left:  28px;
}

#shipping_method li input[type="radio"] + label:before, .wc_payment_methods input[type="radio"] + label:before {
    content: "";
    position: absolute;
    top: 3px;
    left: 0;
    height: 16px;
    width: 16px;
    background-color: #eee;
    border-radius: 50%;
}

/* When the radio button is checked, add a blue background */
#shipping_method li input[type="radio"]:checked + label:before, .wc_payment_methods input[type="radio"]:checked + label:before {
  background-color: #c2402b;
}

/* Create the indicator (the dot/circle - hidden when not checked) */
#shipping_method li input[type="radio"]:checked + label:after , .wc_payment_methods input[type="radio"]:checked + label:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the indicator (dot/circle) when checked */
#shipping_method li input[type="radio"]:checked + label:after, .wc_payment_methods input[type="radio"]:checked + label:after {
  display: block;
}

/* Style the indicator (dot/circle) */
#shipping_method li input[type="radio"]:checked + label:after, .wc_payment_methods input[type="radio"]:checked + label:after {
    top: 8px;
    left: 5px;
    width: 6px;
    height: 6px;
    border-radius: 50%;
    background: white;
}
ul.wc_payment_methods.payment_methods.methods.w-commerce-commercecheckoutblockcontent.block-content li > div {
    position:  relative;
}

.cart-subtotal.winkelmand-pagina-totaal {
    border-bottom: 1px solid #d6d2cd;
    width: 100%;
    justify-content: flex-end;
    padding-bottom: 16px;
    margin-bottom: 32px;
}

.order-total small.includes_tax {
    font-size: 12px;
    font-weight: 300;
}
.winkelmand-pagina-totaal {
    width: 100%;
    border-bottom: 1px solid #d6d2cd;
    padding-bottom: 16px;
    margin-bottom: 32px;
}

.winkelmand-total-price.my-0 {
    margin-left: auto;
}

.cart-subtotal.winkelmand-pagina-totaal {
    justify-content: end;
}

.cart-subtotal.winkelmand-pagina-totaal .text-block-81 + div {
    margin-left:  auto;
}

.text-block-81 {
    align-self: start;
}

tr.woocommerce-shipping-totals.shipping th {
    width: 100%;
    display: block;
    margin-bottom: 16px;
}

table.shop_table.shop_table_responsive tbody {
    vertical-align: top;
    text-align: left;
}

tr.woocommerce-shipping-totals.shipping td {
    display:  block;
}

table.shop_table.shop_table_responsive {
    width: 100%;
} 

.winkelmand-cart .div-block-176 {
    display:  block;
    width: 100%;
    max-width: 420px;
    margin-left: auto;
}

p.woocommerce-shipping-destination {
    font-size: 13px;
    margin-top: 20px;
    font-style: italic;
    color: rgb(52 52 52 / 50%);
}

@media only screen and (max-width: 992px) {
    .winkelmand-cart .div-block-176 {
        max-width: unset;
    }
}

.vier-blok-image {
    height:  auto;
}

.dashboard-menu:hover {
    border-bottom-color: #c2402b;
}

.dashboard-menu {
    border-bottom: 0px solid #939e84;
}

td, th {
    padding: 10px;
}

tfoot {
    text-align: left;
}

th {
    text-align: left;
}
/*
.w-commerce-commercecheckoutlabel {
    padding: 10px 32px;
    -webkit-align-self: flex-end;
    -ms-flex-item-align: end;
    align-self: flex-end;
    border-style: solid;
    border-width: 2px;
    border-color: #c2402b;
    border-radius: 6px;
    background-image: url(../images/arrow_right.svg);
    background-position: 115% 50%;
    background-size: 14px;
    background-repeat: no-repeat;
    -webkit-transition: all 150ms ease;
    transition: all 150ms ease;
    font-family: museo, sans-serif;
    font-weight: 700;
    background-color: transparent;
    color: #343434;
    margin-bottom: 5px !important;
    text-align: center;
    min-width: 240px;
}

ul.wc_payment_methods {
    margin-left: -30px;
}

.payment_box {
    margin-top: 15px;
    margin-bottom: 15px;
}
*/

mark {
    background: #b2341f;
    color: #fff;
}

.woocommerce-table--order-details {
    margin-bottom: 30px;
}

a.button.wc-forward {
    background-color: #5a9674;
    color: #FFF;
    text-align: center;
    border-color: #FFF;
    margin-right:  24px;
}

.single-product .wc-notices {
    position: fixed; 
    left: 5%;
    bottom: 5%;
    height: auto;
    min-width: 600px;
    z-index: 9999999;
}

.wc-notices {
    margin-bottom:  24px;
}

.notice-success-message a {
    color:  #FFF;
    font-weight: bold;
    text-decoration:  underline;
}

@media only screen and (max-width: 992px) {
    a.button.wc-forward {
        margin-bottom:  24px;
        display:  block;
        margin-right:  0;
    }

    .notice-success-message {
        padding-bottom: 16px;
    }
    .single-product .wc-notices {
        min-width:  unset;
    }
}